Subject: Re: IMAP help

From: Mark Crispin <[email-masked]>
Date: Tue, 12 Nov 1996 12:48:43 -0800

On 12 Nov 1996, Jasper O'Malley wrote:
> I hate to sound like a drooling idiot, but *are there* any decent docs for the
> IMAP2bis server and/or c-client written by Mark Crispin (i.e. the one that
> is distributed with Pine)?

The README file says how to install it.  It is designed to be plug and
play; just install it and that's it.

> I can't even figure out what the hell to put in
> the imapd.conf file ;)

Nothing.  Don't use imapd.conf.  You will just shoot yourself in the foot.

The mere existance of a configuration file capability doesn't mean you
have to use it.

> In fact, I'm completely lost as how to the thing works,
> and while I wouldn't especially mind sifting through Mark's volumes of code,
> it'd be nice to have a tourbook along the way.

Are you interested in funding such a project?  I'm serious.  Documentation
takes a huge amount of time and effort.

-- Mark --	Read http://www.imap.org for the "best kept secret in email"

DoD #0105, R90/6 pilot, FAX: (206) 685-4045  ICBM: N 47 39'35" W 122 18'39"
Science does not emerge from voting, party politics, or public debate.